Bug 490235 - Monitoring, no notification methods listed, and no way to create one
Monitoring, no notification methods listed, and no way to create one
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
wes hayutin
https://fjs-0-03.rhndev.redhat.com/rh...
:
Depends On:
Blocks: space06
  Show dependency treegraph
 
Reported: 2009-03-13 19:03 EDT by wes hayutin
Modified: 2009-09-10 08:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 08:00:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss (137.01 KB, image/png)
2009-03-13 19:03 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2009-03-13 19:03:39 EDT
Created attachment 335176 [details]
ss

Description of problem:

1. enable monitoring
2. monitoring -> notification methods

none listed

In previously released versions we had at least one notification method listed.
Not sure if it was removed intentionally, so I thought I'd open a bug.

see screenshot
Comment 1 Miroslav Suchý 2009-07-03 11:33:45 EDT
It works now.
Comment 2 Miroslav Suchý 2009-09-10 08:00:45 EDT
Spacewalk 0.6 released.

Note You need to log in before you can comment on or make changes to this bug.